Page MenuHomePhabricator

Support creating of Community Growth Framework
Closed, ResolvedPublic

Description

What is the problem?

Alex Stinson, Simona, Lauren and Dana are getting together from June 3-7 to interview staff, synthesize 6 existing research studies, and use that information to develop a community growth framework. See this doc for more info: https://docs.google.com/document/d/1RATBas1vxaNRwjJOsJ_CeDycfoAdBS-F0U1XF83ZqqA/edit?usp=sharing

Four is a good amount of brains to come together, but we need more community expertise or knowledge to round out the group.

How can we help you?

We'd like one more person that has a community perspective or knowledge to join our sprint during this week. This person would need to commit ~6-7 hours each day from June 3-7, and be physically present in the SF office.

What does success look like?

A v.1 community growth framework by the end of the week that we can share with others to get feedback

What is your deadline?

June 7

Event Timeline

DMccurdy created this task.May 22 2019, 6:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2019, 6:44 PM
Qgil added a subscriber: Qgil.

Dana, thank you for submitting this request. I will discuss it today with candidates.

elappen-WMF added a comment.EditedMay 24 2019, 10:31 PM

I spoke with Dana today and she clarified that the need is mostly around reading and synthesizing the available research. I will be supporting the team on Wednesday the 5th and Thursday the 6th.

elappen-WMF closed this task as Resolved.Jun 7 2019, 7:25 PM

My role in this has ended. Great project! Closing the task.